Bug 575828 - [abrt] crash in java-1.6.0-openjdk-devel-1:1.6.0.0-36.b17.fc12: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/bin/java was killed by signal 6 (SIGABRT)
[abrt] crash in java-1.6.0-openjdk-devel-1:1.6.0.0-36.b17.fc12: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Andrew Haley
Fedora Extras Quality Assurance
abrt_hash:8babd496b6d14fa11b1ea074c17...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-22 10:06 EDT by Morten Slott Hansen
Modified: 2010-07-22 08:44 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-22 08:44:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (57.46 KB, text/plain)
2010-03-22 10:06 EDT, Morten Slott Hansen
no flags Details

  None (edit)
Description Morten Slott Hansen 2010-03-22 10:06:06 EDT
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/bin/java -agentlib:jdwp=transport=dt_socket,suspend=y,address=localhost:49130 -Djava.library.path=/home/msh/workspace/.metadata/.plugins/org.eclipse.ve.java.core/.cache/.libCache/1507446143 -Dfile.encoding=UTF-8 -classpath /home/msh/workspace/FreeYourMusic/bin:/home/msh/Downloads/eclipse/plugins/org.eclipse.swt.gtk.linux.x86_64_3.5.2.v3557f.jar:/home/msh/workspace/FreeYourMusic/vendor/lib/log4j-over-slf4j-1.5.10.jar:/home/msh/workspace/FreeYourMusic/vendor/lib/mime-util-2.1.3.jar:/home/msh/workspace/FreeYourMusic/vendor/lib/slf4j-api-1.5.10.jar:/home/msh/workspace/FreeYourMusic/vendor/lib/slf4j-ext-1.5.10.jar:/home/msh/workspace/FreeYourMusic/vendor/lib/slf4j-jdk14-1.5.10.jar:/home/msh/workspace/FreeYourMusic/vendor/lib/sqlitejdbc-v056.jar freeYourMusic.Gui
comment: Crashed when running a project. Worked the second time I pressed F11
component: java-1.6.0-openjdk
executable: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/bin/java
kernel: 2.6.31.12-174.2.19.fc12.x86_64
package: java-1.6.0-openjdk-devel-1:1.6.0.0-36.b17.fc12
rating: 3
reason: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/bin/java was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.Start Eclipse
2.Run code
3.
Comment 1 Morten Slott Hansen 2010-03-22 10:06:09 EDT
Created attachment 401771 [details]
File: backtrace
Comment 2 kabunchi 2010-04-08 04:39:20 EDT

How to reproduce
-----
1. i was just writing in the editor.
2.
3.
Comment 3 Andrew Su 2010-06-24 11:21:24 EDT
Hello Morten,

The backtrace is missing a lot of debug info. But it seems like it could be a problem inside the sqlitejdbc library that the code you are running is using. 

Could you upload this file which may provide some other hints? "/home/msh/workspace/FreeYourMusic/hs_err_pid11989.log"

--Andrew
Comment 4 Andrew Su 2010-07-22 08:44:53 EDT
Closing as won't fix, lack of information and unable to test.

Please feel free to reopen this bug if you are still experiencing the same crash.

Note You need to log in before you can comment on or make changes to this bug.